/* Cookie styles - BEGIN */

#cookie { position: fixed; bottom: 0px; width: 100%; line-height: 14px; z-index: 90000; line-height: 14px; background: #fafafa; opacity: 1; box-shadow: #121212 2px 2px 14px 2px; }
#cookiemessage { position: relative; margin-left: auto; margin-right: auto; overflow-y: visible; overflow-x: hidden; padding: 10px; line-height: 14px; background: #fafafa; opacity: 0.8; max-width: 640px;}
#cookiemessage .title { margin-left: 5px; margin-right: auto; line-height: 14px; font-family: 'Rubik', sans-serif; font-size: 14px; color: #4b4a4d; margin-top: 2px; margin-bottom: 6px;}
#cookiemessage .text { margin-left: 5px; margin-right: auto; line-height: 14px; font-family: 'Rubik', sans-serif; font-size: 9.5pt; color: #4b4a4d; }
#cookielink { color: #4b4a4d; font-family: 'Rubik', sans-serif; font-size: 14px; }
#cookie .acceptbutton { position: relative; float: right; top: 6px; margin-bottom: 0px; margin-top: 0px; font-weight: bold; font-size: 14px; color: #4b4a4d; margin-left: auto; margin-right: 10px; text-align: center; cursor: pointer; }
#cookie .acceptbutton:hover { cursor: pointer; }

@media (max-width: 1200px) {
  #cookiemessage .row { width: 100%; }
  #cookie .accept { top: 0px; }
}

#cookieDialog div {
  line-height: 1.231;
}

#cookieDialogLevelButtons {
  display: inline-table;
  margin: 5px 0;
  min-width: 640px;
}

#cookieDialogLevelButtonsRow {
  display: table-row;
  line-height: 24px;
}

#cookieDialogLevelButtonsSelectPane {
  display: table-cell;
  border: 1px solid #cccccc;
  padding: 0px 0px 0px 9px;
  border-radius: 0px;
  text-align: left;
  vertical-align: top;
  line-height: 24px;
}

.cookieDialogLevelButtonWrapper {
  display: inline-block;
  position: relative;
  margin-right: 10px;
  margin-left: 0;
  line-height: 29px;
}

.cookieDialogLevelButtonWrapper > label {
  font-size: 9pt;
  font-weight: normal;
  display: inline-block;
  padding-left: 5px;
  margin-bottom: 0px;
  line-height: 29px;
  cursor: pointer;
}

#cookieDialogLevelDetailsWrapper {
  display: table-cell;
  border: 1px solid #cccccc;
  border-left: none;
  height: 14px;
  padding: 0px 0 0px 8px;
  text-align: left;
  vertical-align: middle;
  cursor: pointer;
}

#cookieDialogLevelDetailsWrapper > a {
  color: #4b4a4d;
}


#cookieDialogButtons .cookieDialogLink, #cookieDialogLevelDetailsButton {
  display: inline-block;
  color: #2a2a2a;
  text-decoration: none;
  font-size: 9pt;
  margin-top: 0px;
  text-align: right;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAMAAAAmGUT3AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkI3NDEyNDEwNzk0MjExRTQ5RUE5RkRFMUQ3MEU1NTZDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkI3NDEyNDExNzk0MjExRTQ5RUE5RkRFMUQ3MEU1NTZDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Qjc0MTI0MEU3OTQyMTFFNDlFQTlGREUxRDcwRTU1NkMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Qjc0MTI0MEY3OTQyMTFFNDlFQTlGREUxRDcwRTU1NkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz70ohqeAAAABlBMVEVgYGAAAAAPhzbbAAAAAnRSTlP/AOW3MEoAAAAjSURBVHjaYmBkYAQBBkYGIAAxQBQcQ/ggCiLFCGFBCIAAAwADkwAg7Yr51AAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-position: right 12px;
  border-left: 0;
  border-right: 5px solid transparent;
  padding: 0px 19px 0 0;
}

input[type="checkbox"].cookieDialogLevelButton {
  cursor: pointer;
  vertical-align: middle;
}

input[type="checkbox"]#cookieDialogLevelButtonNecessary, input[type="checkbox"]#cookieDialogLevelButtonNecessary + label{
  cursor: default;
  vertical-align: middle;
}

input[type="checkbox"].cookieDialogLevelButton.cookieDialogLevelButtonDisabled + label {
  line-height: 16px;
}

#cookie #cookieDialogLevelDetailsWrapper .expanded {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU0QzAwODExNzk0MjExRTQ4QzBERTBGMTkxMUY2M0M0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU0QzAwODEyNzk0MjExRTQ4QzBERTBGMTkxMUY2M0M0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTRDMDA4MEY3OTQyMTFFNDhDMERFMEYxOTExRjYzQzQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTRDMDA4MTA3OTQyMTFFNDhDMERFMEYxOTExRjYzQzQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz576KdnAAAATklEQVR42kyO2xEAMQgCJZ3afxFcyGRz+uMD3EHdXbYrJSltrz4Dt4UBNfsWPG614oRwO2Q/Eg+IwvnDj8kjk+48MzmZeNYI/4jRPwEGAFy/MS7NcXxJAAAAAElFTkSuQmCC) !important;
}

#ckcontainer {
  margin: 8px 0px 0px 0px;
  width: 100%;
}

#ckcontainer input {
  height: 2.2em;
  visibility: hidden;
}

#ckcontainer label {
  background: #f1f1f1;
  border-radius: 0;
  color: #888;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: normal;
  height: 2.5em;
  line-height: 2.5em;
  padding: 0 1.5em;
  text-align: left;
  margin-bottom: 0px;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}

#ckcontainer input:hover + label {
  background: #ddd;
  color: #fafafa;
}

#ckcontainer input:checked + label {
  background: #fafafa;
  color: #444;
  position: relative;
  z-index: 6;
  margin-bottom: 0px;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  /*
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -o-transition: .1s;
  -ms-transition: .1s;
  */
}

#cookie #ckcontent {
  background: #fafafa;
  min-height: 17em;
  position: relative;
  width: 99.7%;
  z-index: 5;
  padding-bottom: 0px;
  border: 1px solid #cccccc;
}

#cookie #ckcontent div {
  opacity: 0;
  position: absolute;
  z-index: -100;
  /*
  transition: all linear 0.1s;
  */
}

#ckcontent input:checked + label {
  border-top: none;
  border-left: none;
  border-right: none;
}

#ckcontent input + label {
  border-top: none;
  border-left: none;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#ckcontent .first input + label {
  border-top: none;
  border-left: none;
}

#ckcontent .last input + label {
  border-bottom: none;
  border-left: none;
}

#contentDetails p {
  clear: both;
  margin-bottom: 1em;
}

#contentDetails p.last {
  margin-bottom: 0;
}

#contentAboutCookies p {
  float: left;
  width: 100%;
  line-height: 1.231;
}

#contentAboutCookies p.column-right {
  margin-left: 3%;
}

#ckcontainer input#cookiedeclaration:checked ~ #ckcontent #contentDetails,
#ckcontainer input#aboutcookies:checked ~ #ckcontent #contentAboutCookies {
  opacity: 1;
  z-index: 100;
}

#cookie #ckcontent #contentDetails {
  padding-left: 0px;
}

#cookie #ckcontent #contentAboutCookies {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 97.5%;
  height: 204px;
  max-height: 204px;
  overflow: auto;  
  left: 8px;
}

#cookie #ckcontent #contentAboutCookies p {
  margin-top: 1em;
  font-size: 9pt;
  text-align: left;
}

input.visible {
  visibility: visible !important;
}

.tabordion {
  color: #333;
  display: block;
  font-family: arial, sans-serif;
  margin: auto;
  position: relative;
  width: 80%;
}

.tabordion input[name="sections"] {
  left: -9999px;
  position: absolute;
/*  top: -9999px;*/
}

.tabordion section {
  display: block;
}

.tabordion section label {
  background: #ccc;
  border:1px solid #fff;
  cursor: pointer;
  display: block;
  font-size: 9pt;  
  padding: 15px 20px;
  position: relative;
  width: 100px;
  z-index:100;
  margin-bottom: 0px;
}

#ckcontainer .tabordion section label {
  font-size: 9pt;  
  font-weight: normal;
  padding-left: 10.5px;
}

.tabordion section article {
  display: none;
  left: 95px;
  min-width: 498px;
  padding: 0 0 0 45px;
  position: absolute;  
  top: 0;
  height: 204px;
  max-height: 204px;
  overflow: auto;
  font-size: 9pt;
}

.tabordion section article > p {
  font-size: 9pt;
  line-height: 1.231;
  margin-top: 1em;
}
.tabordion section article:after {
  background-color: #ccc;
  bottom: 0;
  content: "";
  display: block;
  left:-229px;
  position: absolute;
  top: 0;
  width: 220px;
  z-index:1;
}

.tabordion input[name="sections"]:checked + label {
  background: #eee;
  color: #bbb;
}

.tabordion input[name="sections"]:checked ~ article {
  display: block;
}

@media (max-width: 533px) {
  h1 {
    width: 100%;
  }

  .tabordion {
    width: 100%;
  }
  
  .tabordion section label {
    font-size: 1em;
    width: 160px;
  }  

 .tabordion section article {
    left: 200px;
    min-width: 270px;
  } 
  
  .tabordion section article:after {
    background-color: #ccc;
    bottom: 0;
    content: "";
    display: block;
    left:-199px;
    position: absolute;
    top: 0;
    width: 200px;
  }
}

@media (max-width: 768px) {
  .tabordion {
    width: 96%;
  }
}

@media (min-width: 1366px) {
  .tabordion {
    width: 100%;
  }
}

#cookieDialogDetailsTable {
  padding: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 9pt;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}
#cookieDialogDetailsTable thead td {
  font-size: 9pt;
  text-align: left;
  background-color: #f1f1f1;
  border-bottom: 1px solid #cccccc;
}

#cookieDialogDetailsTable tbody td {
  font-size: 9pt;
  text-align: left;
  padding: 4px;
  overflow: hidden;
  vertical-align: top;  
  max-width: 72px;
  line-height: 20px;
}

#cookieLastUpdatedText {
  font-size: 9pt;
  float: right;
  margin-right: 10px;
  margin-top: 4px;
}

.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  pointer-events: none;
  text-decoration: none;
}

.isDisabled #cookie {
  color: #4b4a4d;
  cursor: default;
  pointer-events: auto;
  text-decoration: none;
}

.isDisabled > a {
  color: currentColor;
  display: inline-block;
  pointer-events: none;
  text-decoration: none;
}

.isDisabled #cookie > a {
  color: #4b4a4d;
  display: inline-block;
  pointer-events: auto;
  text-decoration: none;
}

/* Cookie styles - END */
